This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

[GUIDE] VapourSynth + QTGMC Deinterlace + Hybrid UI FAQ for macOS
#81
Mctemproalsmooth denoiser doesnt work, drtt3d denoiser doesnt work. 

Trying to figure out the best setting to remove mosquito noise. Or noise from a poorly low bitrate encoded dvd.
Reply
#82
Idea Seems it was some bug with new versions of plug-ins that may cause deinterlace problems with some settings. Currently as temporary solution it is recommended to download and install older version of MVTools and FFTW dependency from this post https://forum.doom9.org/showthread.php?p...ost1918272
(Have no idea which is more stable MVTools v19 or MVtools v20)

Put and replace libmvtools.dylib plug-in in /Library/Frameworks/VapourSynth.framework/lib/vapoursynth

Put libfftw3f_threads.3.dylib and libfftw3f.3.dylib dependencies to /Library/Frameworks/VapourSynth.framework/lib
Reply
#83
(14.07.2020, 01:07)shijan Wrote: Idea Seems it was some bug with new versions of plug-ins that may cause deinterlace problems with some settings. Currently as temporary solution it is recommended to download and install older version of MVTools and FFTW dependency from this post https://forum.doom9.org/showthread.php?p...ost1918272
(Have no idea which is more stable MVTools v19 or MVtools v20)

Put and replace libmvtools.dylib plug-in in /Library/Frameworks/VapourSynth.framework/lib/vapoursynth

Put libfftw3f_threads.3.dylib and libfftw3f.3.dylib dependencies to /Library/Frameworks/VapourSynth.framework/lib
Thanks
Qtgmc works at slow, slower placebo and Custom . Using using mvtools 20.
I am running a file on custom, with ezdenoise 2.0, ft3d works but KcNlmeans and Dftest Denoiser crashes.

If there are bugs or something needs to be put through its paces ... It’s me I always find the bugs.
Reply
#84
Arrow l33tmeatwad just added MVtools v20, v21 and v22 to the downloads (seems they all self contained versions now and don't need libfftw3f_threads.3.dylib and libfftw3f.3.dylib external dependency) https://www.mediafire.com/folder/wvdlnja...vg8my3xf71

If anyone who had issues with v23 please test and post the results here or in original thread here https://forum.doom9.org/showthread.php?p...ost1918897
Reply
#85
nVapourSynth + Plugins + Scripts + Hybrid package update 2020.07.20
Changes:
Updated VapourSynth-R50 installer components.
FFmpeg 4.3.1 (Inside Hybrid.app).
MKVToolNix 48.0.0 (Inside Hybrid.app).
MVTools plug-in downgraded to stable v20 (new self contained version).
Updated FAQ.

Arrow DOWNLOAD from Dropbox: https://www.dropbox.com/sh/hzy3f0zyuyu4y...O5zla?dl=0
Arrow DOWNLOAD from Google Drive: https://drive.google.com/drive/folders/1...sp=sharing

THIS IS A CRITICAL UPDATE! MVTools plug-in was downgraded to v20 because some reports that newer versions of MVTools (v23) produce problems and freezes during deinterlace.
Make sure you COMPLETELY UNINSTALL OLD VERSION before install this new version.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)